import { LitElement } from 'lit';
export declare const ICON_SUSE = "icon-suse";
export declare class IconSuseComponent extends LitElement {
    static readonly defaultTagName = "icon-suse";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
